import { TestBed } from '@angular/core/testing';

import { CellGroupRoutineEventsService } from './cell-group-routine-events.service';

describe('CellGroupRoutineEventsService', () => {
  let service: CellGroupRoutineEventsService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(CellGroupRoutineEventsService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
